Subject: Fw: NWB2NOO-Comaplex Noomut Project Kivalliq Region
From: "Rita Becker" <[email-masked]>
To: "veronica tattuinee" <[email-masked]>
Cc: "Luke Suluk" <[email-masked]>
Date: Wed, 4 Jun 2003 08:38:24 -0600

Hi Veronica,
There appears to be some confusion with regards to NPC's conformity review of this file.  First of all, it appears that something may have been sent to NIRB, but I'm with NWB, not NIRB.

We never got confirmation that NPC finished their conformity review. From the e-mails between you and Luke Suluk, I now understand that NPC has lost their copy, but that the conformity review is completed (we were trying to confirm this), and all we need is a copy. Could you fax me a copy at 867-360-6369. Thanks a lot.

Rita Becker
Manager of Finance, Licensing, and Administration
Nunavut Water Board
Gjoa Haven, NU
(867)360-6338: phone
(867)360-6369: fax
----- Original Message ----- 
From: Luke Suluk 
To: Rita Becker 
Sent: Tuesday, June 03, 2003 1:24 PM
Subject: FW: NWB2NOO-Comaplex Noomut Project Kivalliq Region

Hi Rita,
Can you check to see if it is the one that
Veronica send before?
Luke
-----Original Message-----
From: Veronica Tattuinee [mailto:[email-masked]]
Sent: Tuesday, June 03, 2003 2:15 PM
To: Luke Suluk
Subject: Re: NWB2NOO-Comaplex Noomut Project Kivalliq Region

Hi Luke,
 
I faxed something to NIRB the day that I talked with you.  Do they still need papers from us?  Maybe they can contact me directly??
 
Thanks!
Veronica
  ----- Original Message ----- 
  From: Luke Suluk 
  To: Veronica Tattuinee 
  Sent: Tuesday, June 03, 2003 9:13 AM
  Subject: FW: NWB2NOO-Comaplex Noomut Project Kivalliq Region

  Reminder, as I lost my copy.
  Luke
  -----Original Message-----
  From: Rita Becker [mailto:[email-masked]]
  Sent: Friday, May 30, 2003 4:56 PM
  To: Luke Suluk
  Cc: Brian Aglukark
  Subject: NWB2NOO-Comaplex Noomut Project Kivalliq Region
  Importance: High

  Hi Luke,
  Sorry to bother you again. Phyllis just let on holidays and I'm just going through all the files.

  For NWB2NOO, you sent an e-mail this past Monday (May 26th), saying that "The Noomut Project I believe have been reviewed and KIA informed of NPC approval."

  I would like to verify - is NPC conformity review finished? If so, can we get a copy of the conformity review? Can we continue with this file? We sent the initial request on April 10th, so this is becoming very urgent!

  Thanks.
  Rita Becker
  Manager of Finance, Licensing, and Administration
  Nunavut Water Board
  Gjoa Haven, NU
  (867)360-6338: phone
  (867)360-6369: fax